[Rainmeter]
Author=Yus
Update=300

[Variables]
FColor=255,0,0
;FColor=255,1,1

[MeasureNetIN]
Measure=NetIN
;UpdateDivider=10

[M_NetIN_Total]
Measure=NetIn
Cumulative=1
;UpdateDivider=10

[M_NetIN_InitialTotal]
Measure=NetIN
Cumulative=1
UpdateDivider=-1
Interface=0

[M_NetIN_Cumulative]
Measure=NetIn
Cumulative=1
Interface=0

[M_NetIN_CumulativeThisRun]
Measure=Calc
Formula=M_NetIN_Cumulative - M_NetIN_InitialTotal
IfBelowValue=(M_NetIN_Cumulative - M_NetIN_InitialTotal) < 0
IfBelowAction=[!Refresh]
UpdateDivider=10
;--------------------------------------------

;NetOUT
[MeasureNetOut]
Measure=NetOUT
;UpdateDivider=10

[M_NetOUT_Total]
Measure=NetOUT
Cumulative=1
;UpdateDivider=10

[M_NetOUT_InitialTotal]
Measure=NetOUT
Cumulative=1
UpdateDivider=-1
Interface=0

[M_NetOUT_Cumulative]
Measure=NetOUT
Cumulative=1
Interface=0

[M_NetOUT_CumulativeThisRun]
Measure=Calc
Formula=M_NetOUT_Cumulative - M_NetOUT_InitialTotal
IfBelowValue=(M_NetOUT_Cumulative - M_NetOUT_InitialTotal) < 0
IfBelowAction=[!Refresh]
UpdateDivider=10
;-------------------------

[MeterUpRO]
Meter=ROUNDLINE
MeasureName=MeasureNetOut
X=0
Y=0
W=240
H=240
StartAngle=3.200
RotationAngle=2.980
LineLength=113
LineStart=98
LineColor=#FColor#
Solid=1
AntiAlias=1
ValueReminder=100

[MeterDownRO]
Meter=ROUNDLINE
MeasureName=MeasureNetIn
X=0
Y=0
W=240
H=240
StartAngle=6.300
RotationAngle=2.980
LineLength=113
LineStart=98
LineColor=#FColor#
Solid=1
AntiAlias=1
ValueReminder=1000

[ic]
Meter=Image
ImageName=ic.png
Greyscale=1
ImageTint=#FColor#
X=0
Y=0

[Bo]
Meter=Image
ImageName=net.png
X=0
Y=0



;---------------------NeterStrings-->
[TextStyle]
StringStyle=Normal
FontFace=Palatino Linotype
FontSize=10
AutoScale=1
AntiAlias=1
UpdateDivider=2
StringAlign=Right
FontColor=#FColor#

;--------------------------
[meterUploadValue]
Meter=STRING
MeterStyle=TextStyle
MeasureName=measureNetOut
X=167
Y=42
NumOfDecimals=1
Text=%1B/s

[MeterNetOutCumulative]
Meter=STRING
MeterStyle=TextStyle
MeasureName=M_NetOUT_CumulativeThisRun
X=173
Y=62
NumOfDecimals=1
Text=+%1B

[MeterNetOutTotal]
Meter=STRING
MeterStyle=TextStyle
MeasureName=M_NetOUT_Total
X=180
Y=82
NumOfDecimals=1
Text=%1B

;--------------------------
[meterDownloadValue]
Meter=STRING
MeterStyle=TextStyle
MeasureName=measureNetIN
X=127
Y=144
NumOfDecimals=1
Text=%1B/s

[MeterNetINCumulative]
Meter=STRING
MeterStyle=TextStyle
MeasureName=M_NetIN_CumulativeThisRun
X=147
Y=164
NumOfDecimals=1
Text=+%1B

[MeterNetINTotal]
Meter=STRING
MeterStyle=TextStyle
MeasureName=M_NetIN_Total
X=153
Y=184
NumOfDecimals=1
Text=%1B
;---------------------------
[NetOpenButton]
Meter=Button
ButtonImage=button.png
ButtonCommand=control ncpa.cpl
X=100
Y=100